ISCS#FEP - Feature #692

SEFEPSI0000D
08/11/2020 01:48 PM - xiangyang li

Status: Resolved Start date: 08/11/2020
Priority: Normal Due date:

Assignee: ren hu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:

Description

SerepsO00000

History

#1 - 08/12/2020 06:29 PM - xiangyang li

- Assignee set to ren hu

#2 - 10/09/2020 10:27 AM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
